@charset "UTF-8";
@font-face {
  font-family: 'courier_newregular';
  src: url("../fonts/courier-webfont.woff2") format("woff2"), url("../fonts/courier-webfont.woff") format("woff"), url("../fonts/courier-webfont.ttf") format("ttf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?h8ul93");
  src: url("../fonts/icomoon.eot?h8ul93#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.svg?h8ul93#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-left-arrow:before {
  content: "\e90d"; }

.icon-cart-facing-left:before {
  content: "\e900";
  color: #fff;
  font-size: 1.9rem; }

.icon-search:before {
  content: "\e901";
  color: #fff;
  font-size: 1.5rem; }

.icon-circle-outline:before {
  content: "\e902";
  color: #000; }

.icon-circular-shape-silhouette:before {
  content: "\e903"; }

.icon-multiply-black:before {
  content: "\e904"; }

.icon-multiply:before {
  content: "\e905"; }

.icon-right-arrow:before {
  content: "\e906";
  color: #fff; }

.icon-favorite:before {
  content: "\e907";
  color: #fff; }

.icon-minus-small:before {
  content: "\e908";
  font-size: .6rem; }

.icon-minus:before {
  content: "\e908";
  font-size: 1rem; }

.icon-plus-small:before {
  content: "\e909";
  font-size: .6rem; }

.icon-plus:before {
  content: "\e909";
  font-size: 1rem; }

.icon-instagram-logo:before {
  content: "\e90a";
  color: #fff; }

.icon-twitter-logo-silhouette:before {
  content: "\e90b";
  color: #fff; }

.icon-facebook-letter-logo:before {
  content: "\e90c";
  color: #fff; }

/* Slick slider styles */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-dotted.slick-slider {
  margin-bottom: 0; }

.bg-black {
  background-color: #000; }

html {
  font-size: 16px !important; }

.wrapper {
  overflow: hidden; }
  @media screen and (max-width: 540px) {
    .wrapper {
      padding-top: 2.9375rem; } }

h1 {
  font: 700 1.875rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.58;
  margin: 0 auto;
  display: inline-block; }

button,
button:active,
button:focus {
  outline: none; }

main {
  width: 77.125rem;
  text-align: center;
  margin: 0 auto; }
  @media screen and (max-width: 1280px) {
    main {
      padding: 0 1.5625rem; } }
  @media screen and (max-width: 960px) {
    main {
      width: auto;
      padding: 0; } }

.container {
  width: 77.125rem;
  text-align: center;
  margin: 0 auto; }
  @media screen and (max-width: 960px) {
    .container {
      width: auto;
      padding: 0 1.5625rem; } }
  @media screen and (max-width: 540px) {
    .container {
      padding: 0; } }

.icon-black::before {
  color: #000; }

.menu-padding-left {
  padding-left: 11.5vw !important; }
  @media screen and (max-width: 1280px) {
    .menu-padding-left {
      padding-left: 1.5625rem !important; } }
  @media screen and (max-width: 540px) {
    .menu-padding-left {
      padding-left: 0.75rem !important; } }

.menu-padding-right {
  padding-right: 11.5vw !important; }
  @media screen and (max-width: 1280px) {
    .menu-padding-right {
      padding-right: 1.5625rem !important; } }
  @media screen and (max-width: 540px) {
    .menu-padding-right {
      padding-right: 0.75rem !important; } }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.menu-toggle {
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 20px;
  background-color: inherit !important;
  position: relative;
  cursor: pointer;
  -webkit-border-radius: 5px;
          border-radius: 5px; }
  .menu-toggle:hover {
    background: rgba(255, 255, 255, 0.8); }
  .menu-toggle span {
    -webkit-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    background: #fff;
    -webkit-border-radius: 2px;
            border-radius: 2px; }
  .menu-toggle #hamburger {
    position: absolute;
    height: 100%;
    width: 100%; }
    .menu-toggle #hamburger span {
      width: 100%;
      height: 3px;
      position: relative;
      margin-bottom: 4px; }
      .menu-toggle #hamburger span:nth-child(1) {
        -webkit-transition-delay: .5s;
             -o-transition-delay: .5s;
                transition-delay: .5s; }
      .menu-toggle #hamburger span:nth-child(2) {
        -webkit-transition-delay: .625s;
             -o-transition-delay: .625s;
                transition-delay: .625s; }
      .menu-toggle #hamburger span:nth-child(3) {
        -webkit-transition-delay: .75s;
             -o-transition-delay: .75s;
                transition-delay: .75s;
        margin-bottom: 0; }
  .menu-toggle #cross {
    position: absolute;
    height: 100%;
    width: 100%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
    .menu-toggle #cross span:nth-child(1) {
      height: 0%;
      width: 4px;
      position: absolute;
      top: 39%;
      left: 12px;
      -webkit-transition-delay: 0s;
           -o-transition-delay: 0s;
              transition-delay: 0s; }
    .menu-toggle #cross span:nth-child(2) {
      width: 0%;
      height: 4px;
      position: absolute;
      left: 5%;
      top: 18px;
      -webkit-transition-delay: .65s;
           -o-transition-delay: .65s;
              transition-delay: .65s; }

.menu-toggle.open span {
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  background: #fff;
  -webkit-border-radius: 2px;
          border-radius: 2px; }

.menu-toggle.open #hamburger span {
  width: 0%; }
  .menu-toggle.open #hamburger span:nth-child(1) {
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s; }
  .menu-toggle.open #hamburger span:nth-child(2) {
    -webkit-transition-delay: .125s;
         -o-transition-delay: .125s;
            transition-delay: .125s; }
  .menu-toggle.open #hamburger span:nth-child(3) {
    -webkit-transition-delay: .25s;
         -o-transition-delay: .25s;
            transition-delay: .25s; }

.menu-toggle.open #cross {
  top: -50%; }
  .menu-toggle.open #cross span:nth-child(1) {
    height: 120%;
    -webkit-transition-delay: .625s;
         -o-transition-delay: .625s;
            transition-delay: .625s; }
  .menu-toggle.open #cross span:nth-child(2) {
    width: 80%;
    -webkit-transition-delay: .375s;
         -o-transition-delay: .375s;
            transition-delay: .375s; }

.slick-dots {
  bottom: 1.5625rem; }
  .slick-dots li button:before {
    font-size: 1.125rem;
    color: #fff;
    opacity: 1; }
  .slick-dots li.slick-active button:before {
    color: #221f1f; }

.first, .second, .third, .fourth, .fifth {
  background: url("../images/slider-img1.png") no-repeat 50% 50%; }

.product-slide {
  font: 400 1.458rem "courier_newregular", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
  letter-spacing: 0.036rem;
  line-height: 0.587;
  text-align: center;
  text-transform: uppercase;
  -webkit-background-size: cover;
          background-size: cover;
  position: relative;
  padding: 18.6vw 15vw 17.6vw; }
  @media screen and (max-width: 960px) {
    .product-slide {
      font-size: 0.948rem;
      padding: 18.6vw 10vw 17.6vw; } }
  @media screen and (max-width: 660px) {
    .product-slide {
      padding: 18.6vw 5vw 17.6vw; } }
  @media screen and (max-width: 540px) {
    .product-slide {
      padding: 18.6vw 1vw 17.6vw; } }
  .product-slide h3 {
    font: 700 2.179rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 2.179rem;
    letter-spacing: 0.036rem;
    line-height: 0.587;
    text-align: center;
    border-bottom: 2px solid #000;
    padding-bottom: 0.8125rem;
    margin-bottom: 0.8125rem;
    -webkit-background-size: contain;
            background-size: contain; }
    @media screen and (max-width: 960px) {
      .product-slide h3 {
        font-size: 1.417rem;
        line-height: 0.604; } }
    @media screen and (max-width: 540px) {
      .product-slide h3 {
        font-size: 0.875rem;
        padding-bottom: 0.375rem;
        margin-bottom: 0.375rem; } }
  .product-slide p {
    margin-bottom: 2.6875rem; }
    @media screen and (max-width: 960px) {
      .product-slide p {
        margin-bottom: 1.8125rem; } }
    @media screen and (max-width: 540px) {
      .product-slide p {
        margin-bottom: .875rem;
        font-size: 0.697rem;
        letter-spacing: -.1px; } }
  .product-slide .confirm-button {
    font: 500 1.55rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    line-height: 0.552;
    /* Приближение из-за подстановки шрифтов */
    border: 2px solid #393939;
    background: none;
    padding: 0.625rem 1rem;
    text-transform: uppercase; }
    @media screen and (max-width: 960px) {
      .product-slide .confirm-button {
        font-size: 1rem; } }
  .product-slide-description {
    color: #fff;
    background-color: #c5c5c5;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%; }
  .product-slide-info {
    position: relative;
    max-width: 19.75rem; }
    @media screen and (max-width: 960px) {
      .product-slide-info {
        max-width: 12.8rem; } }
    @media screen and (max-width: 540px) {
      .product-slide-info {
        max-width: 7.9rem; } }

.product-slide-name {
  text-transform: uppercase;
  font: 500 0.75rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  line-height: 1.34;
  text-align: center; }

.dots-container {
  float: right;
  margin-top: .25rem;
  color: #000;
  font-size: 0; }
  @media screen and (max-width: 540px) {
    .dots-container {
      display: none; } }
  .dots-container span {
    margin-right: .25rem;
    font-size: .4rem; }
    .dots-container span:last-child {
      margin-right: 0; }

.page-header {
  line-height: 2.9375rem;
  background-color: #000;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  width: 100%; }
  @media screen and (max-width: 540px) {
    .page-header {
      position: fixed;
      top: 0;
      z-index: 1000; } }
  .page-header .container {
    text-align: center; }
  .page-header::after {
    content: "";
    display: table;
    clear: both; }

.primary-nav-wrap, .page-actions-container {
  -webkit-flex-basis: 400px;
      -ms-flex-preferred-size: 400px;
          flex-basis: 400px;
  height: 100%; }

.primary_nav_wrap {
  float: left;
  z-index: 1000;
  width: 37.25vw;
  position: absolute;
  left: 0;
  height: 100%; }
  @media screen and (max-width: 960px) {
    .primary_nav_wrap {
      width: 27vw; } }
  .primary_nav_wrap .menu-header {
    font: 500 1.25rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    text-transform: uppercase;
    display: none;
    margin-top: .75rem; }
  .primary_nav_wrap.menu-open .drop {
    display: block; }
  .primary_nav_wrap.menu-open .menu-header {
    display: inline-block; }
    @media screen and (max-width: 540px) {
      .primary_nav_wrap.menu-open .menu-header {
        display: none; } }

.nav-opener {
  display: inline-block; }

.nav-header {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.navigation-container {
  position: absolute;
  z-index: 1000;
  width: 37.5vw;
  background-color: #fff;
  border: 1px solid #000;
  border-top: none;
  max-height: 38.375rem;
  overflow-y: auto; }
  @media screen and (max-width: 960px) {
    .navigation-container {
      width: 50vw; } }
  @media screen and (max-width: 540px) {
    .navigation-container {
      width: 83.5vw;
      max-height: 25rem; } }
  .navigation-container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
    background-color: #fff;
    border: 1px solid #000; }
  .navigation-container::-webkit-scrollbar {
    width: 0.5625rem; }
  .navigation-container::-webkit-scrollbar-thumb {
    background-color: #000; }

.search-container {
  padding: 0.625rem;
  color: #585858;
  background-color: #b1b1b1;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; }
  .search-container input {
    font: 500 1rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    line-height: 3.2;
    width: 59%;
    min-width: 10rem;
    border: none;
    margin-right: 0.6875rem;
    padding: 0 1rem;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1; }
    .search-container input::-webkit-input-placeholder {
      text-transform: uppercase;
      font: 500 1rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
    .search-container input::-moz-placeholder {
      text-transform: uppercase;
      font: 500 1rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
    .search-container input::-ms-input-placeholder {
      text-transform: uppercase;
      font: 500 1rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
    .search-container input::placeholder {
      text-transform: uppercase;
      font: 500 1rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
  .search-container .search-button {
    width: 2.625rem;
    border: none;
    outline: none;
    background-color: #000; }

.primary-navigation li {
  text-align: center;
  font: 500 1.374rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #292929;
  background-color: #fff;
  text-transform: uppercase;
  border: 1px solid #d0d0d0; }
  .primary-navigation li a {
    padding: 1.25rem 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    color: #292929; }

.multiple-header-name {
  padding: 1.25rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media screen and (max-width: 540px) {
    .multiple-header-name {
      padding: .25rem 0; } }

.secondary-navigation-links-list {
  display: none; }
  .secondary-navigation-links-list li {
    background-color: #000; }
    .secondary-navigation-links-list li a {
      color: #fff;
      padding: .6rem 0;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }

.nav-item-icon {
  float: right; }
  .nav-item-icon:before {
    margin-right: 1.75rem;
    font-size: 1rem; }

.socials-list {
  text-align: right; }
  .socials-list li {
    display: inline-block;
    margin-right: 0.6875rem; }
    .socials-list li:last-child {
      margin-right: 0; }

.socials-in-dropdown {
  padding-right: 1.1875rem;
  display: block;
  text-align: right; }
  .socials-in-dropdown li {
    display: inline-block; }

.drop {
  display: none; }

.page-actions-container {
  position: absolute;
  color: #fff;
  float: right;
  z-index: 1001;
  right: 0;
  width: 37.5vw; }
  .page-actions-container.display-cart .drop {
    display: block; }
  .page-actions-container.display-cart .login {
    display: none; }
  .page-actions-container.display-cart .shopping-cart {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 1.375rem; }
    @media screen and (max-width: 960px) {
      .page-actions-container.display-cart .shopping-cart {
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
            -ms-flex-pack: end;
                justify-content: flex-end; } }
  .page-actions-container.display-cart .purchases-header {
    display: block;
    margin-right: 5vw; }
    @media screen and (max-width: 670px) {
      .page-actions-container.display-cart .purchases-header {
        display: none; } }
  .page-actions-container a {
    font: 500 1.625rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    color: #fff;
    margin-right: 1.5625rem;
    text-transform: uppercase; }
    @media screen and (max-width: 540px) {
      .page-actions-container a {
        display: none; } }
  @media screen and (max-width: 1280px) {
    .page-actions-container {
      width: 30vw; } }
  @media screen and (max-width: 960px) {
    .page-actions-container {
      width: 43vw; } }

.shopping-header {
  text-align: right; }

.shopping-cart {
  display: inline-block; }
  .shopping-cart .purchases-header {
    text-transform: uppercase;
    display: none;
    font: 500 1.25rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
  .shopping-cart.cart-visible .purchases-header {
    display: block; }
  .shopping-cart .cart-container {
    position: relative; }
    .shopping-cart .cart-container button {
      vertical-align: middle;
      border: none;
      background-color: inherit; }
  .shopping-cart .purchases-indicator {
    border: 1px solid #000;
    padding: 0.13rem;
    font: 500 0.975rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    position: absolute;
    color: #000;
    text-align: center;
    background-color: #fff;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    left: -0.4375rem;
    top: 0; }

.purchases-container {
  background-color: #fff;
  position: absolute;
  right: 0;
  z-index: 1000;
  font: 500 1.25rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #fff;
  line-height: 0.685;
  width: 37.5vw; }
  @media screen and (max-width: 720px) {
    .purchases-container {
      width: 46.5vw; } }
  @media screen and (max-width: 540px) {
    .purchases-container {
      width: 83.5vw;
      max-height: 25rem; } }
  .purchases-container .header {
    padding-left: 1.375rem; }

.shopping-list {
  max-height: 32.625rem;
  overflow-y: auto; }
  .shopping-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
    background-color: #fff;
    border: 1px solid #000; }
  .shopping-list::-webkit-scrollbar {
    width: 0.5625rem; }
  .shopping-list::-webkit-scrollbar-thumb {
    background-color: #000; }

.purchase-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 2px solid #b1b1b1; }

.purchase-info-wrapper {
  padding: 0.5625rem 0.875rem;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: start;
      -ms-flex-align: start;
          align-items: start; }
  @media screen and (max-width: 960px) {
    .purchase-info-wrapper {
      padding-right: 0; } }

.purchase-info-container {
  width: 100%;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.purchase-name {
  font: 600 1.374rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #292929; }
  @media screen and (max-width: 960px) {
    .purchase-name {
      font-size: 1rem; } }

.purchase-button {
  display: inline-block;
  width: 1.75rem;
  height: 1.75rem;
  border: 2px solid #010202;
  background-color: transparent;
  font-size: .65rem;
  font-weight: 600; }
  @media screen and (max-width: 960px) {
    .purchase-button {
      width: 1.25rem;
      height: 1.25rem; } }
  @media screen and (max-width: 540px) {
    .purchase-button {
      width: 1rem;
      height: 1rem; } }

.purchase-colors-list {
  -webkit-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%; }
  .purchase-colors-list li {
    display: inline-block; }

.purchase-color {
  width: 1.4375rem;
  height: 1.4375rem;
  display: block; }

.purchase-calculator-container {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.calculator {
  display: inline-block; }
  .calculator .amount {
    font: 400 1.374rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    background-color: #d0d0d0;
    color: #292929;
    padding: 0 0.6875rem;
    vertical-align: bottom; }
    @media screen and (max-width: 960px) {
      .calculator .amount {
        font-size: 1rem; } }

.sum {
  font: 400 1.374rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #292929;
  text-transform: uppercase; }
  @media screen and (max-width: 960px) {
    .sum {
      font-size: 1rem; } }

.total-price {
  background-color: #dcdcdc;
  font: 400 1.374rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #292929;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: .9375rem .875rem; }
  @media screen and (max-width: 960px) {
    .total-price {
      font-size: 1.25rem;
      padding: .4375rem .375rem; } }

.total {
  font-weight: 600; }

.purchase-actions {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .purchase-actions button {
    font: 700 1.625rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    text-transform: uppercase;
    min-height: 5.4375rem;
    outline: none; }
    @media screen and (max-width: 1280px) {
      .purchase-actions button {
        font-size: 1.25rem;
        min-height: 3rem; } }
    @media screen and (max-width: 960px) {
      .purchase-actions button {
        font-size: 1.125rem; } }

.buy-button {
  color: #b3b3b3;
  text-align: center;
  background-color: #fff;
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 14rem; }
  @media screen and (max-width: 960px) {
    .buy-button {
      font-size: 1.25rem;
      width: 8rem; } }

.checkout-button {
  -webkit-box-flex: 2;
  -webkit-flex: 2;
      -ms-flex: 2;
          flex: 2;
  padding: 1.1875rem 1.375rem;
  color: #fff;
  background-color: #000; }
  @media screen and (max-width: 960px) {
    .checkout-button {
      padding: 1rem 1rem; } }
  .checkout-button span {
    float: right; }
    .checkout-button span:before {
      font-size: 1.5rem; }

.featured {
  padding: 2.5625rem  0 2.25rem; }
  .featured h2 {
    margin-bottom: 1.5rem; }

.instagram-gallery {
  padding: 4.8125rem  0 3.5625rem; }
  .instagram-gallery h2 {
    margin-bottom: 2.8125rem; }

.faces-section {
  padding: 0  0 4.5rem 0; }
  .faces-section h2 {
    margin-bottom: 2.5rem; }

.featured h2, .instagram-gallery h2, .faces-section h2 {
  font: 400 1.504rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #393939;
  font-size: 1.504rem;
  /* Приближение из-за подстановки шрифтов */
  line-height: 0.569;
  /* Приближение из-за подстановки шрифтов */
  text-align: center;
  text-transform: uppercase; }
  @media screen and (max-width: 960px) {
    .featured h2, .instagram-gallery h2, .faces-section h2 {
      font-size: 1.25rem; } }
  @media screen and (max-width: 540px) {
    .featured h2, .instagram-gallery h2, .faces-section h2 {
      font-size: 1.125rem; } }
  .featured h2:before, .instagram-gallery h2:before, .faces-section h2:before {
    margin-right: 1.5rem;
    display: inline-block;
    content: url("../images/header-decorator-left-gray.png"); }
    @media screen and (max-width: 390px) {
      .featured h2:before, .instagram-gallery h2:before, .faces-section h2:before {
        content: url("../images/header-decorator-left-gray-small.png");
        margin-right: 0.5rem; } }
  .featured h2:after, .instagram-gallery h2:after, .faces-section h2:after {
    margin-left: 1.5rem;
    display: inline-block;
    content: url("../images/header-decorator-right-gray.png"); }
    @media screen and (max-width: 390px) {
      .featured h2:after, .instagram-gallery h2:after, .faces-section h2:after {
        content: url("../images/header-decorator-right-gray-small.png");
        margin-left: 0.5rem; } }

.slider-wrapper {
  padding: 0 2.375rem; }
  @media screen and (max-width: 768px) {
    .slider-wrapper {
      padding: 0; } }

.slick-prev {
  left: -1.5rem; }
  .slick-prev:before {
    content: "\e90d";
    font: 19px/1 icomoon;
    font-weight: 700;
    color: #585858; }

.slick-next {
  right: -1.5rem; }
  .slick-next:before {
    content: "\e906";
    font: 19px/1 icomoon;
    font-weight: 700;
    color: #585858; }

.product-card-wrapper {
  padding-bottom: 0.625rem; }

.product-card {
  position: relative;
  display: inline-block;
  bottom: -0.625rem;
  margin: 0 .5rem; }
  .product-card a {
    display: none; }
  .product-card:hover a {
    display: block;
    text-transform: uppercase;
    font: 600 1.3rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    line-height: 1.75;
    /* Приближение из-за подстановки шрифтов */
    color: #fff;
    background-color: rgba(0, 0, 0, 0.66);
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: 0; }

.discount {
  position: absolute;
  left: -5px;
  top: -24px;
  z-index: 1;
  overflow: hidden;
  width: 50%;
  min-height: 6.875rem;
  text-align: right; }
  .discount span {
    padding-left: 1.5rem;
    font: 700 1rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    color: #fff;
    line-height: 1.3;
    /* Приближение из-за подстановки шрифтов */
    text-align: center;
    text-transform: uppercase;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    width: 4.75rem;
    display: block;
    background: #4e4e4e;
    -webkit-box-shadow: 0 3px 10px -5px black;
            box-shadow: 0 3px 10px -5px black;
    position: absolute;
    top: 48px;
    left: -17px; }
    .discount span:before {
      content: "";
      position: absolute;
      left: 0;
      top: 100%;
      z-index: -1;
      border-left: 3px solid #393939;
      border-right: 3px solid transparent;
      border-bottom: 3px solid transparent;
      border-top: 3px solid #393939; }
    .discount span:after {
      content: "";
      position: absolute;
      height: 0;
      left: 69px;
      border-width: 10px 10px;
      border-style: solid;
      border-color: #4e4e4e transparent #4e4e4e #4e4e4e; }

.product {
  position: relative; }
  .product img {
    width: 100%; }

.price {
  padding: .5rem; }

.conventional-price {
  text-transform: uppercase;
  text-decoration: line-through;
  font: 400 0.938rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  line-height: 0.913;
  /* Приближение из-за подстановки шрифтов */
  text-align: center;
  color: #888888;
  margin-bottom: .4rem; }

.promo-price {
  text-transform: uppercase;
  font: 600 1rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  line-height: 0.8;
  /* Приближение из-за подстановки шрифтов */
  text-align: center;
  color: #000; }

.categories {
  text-align: center; }
  .categories img {
    margin-bottom: 2.375rem; }

.category {
  min-height: 27.875rem;
  margin: .875rem .875rem;
  background: no-repeat 50% 50%; }
  @media screen and (max-width: 960px) {
    .category {
      min-height: 16.6875rem; } }
  .category a {
    height: 100%;
    width: 100%;
    padding-top: 12.3875rem; }
    @media screen and (max-width: 960px) {
      .category a {
        padding-top: 7.9375rem; } }
  .category:nth-child(1) {
    -webkit-box-flex: 20;
    -webkit-flex-grow: 20;
        -ms-flex-positive: 20;
            flex-grow: 20;
    -webkit-flex-basis: -webkit-calc(77.125rem/2 - .875rem);
        -ms-flex-preferred-size: calc(77.125rem/2 - .875rem);
            flex-basis: calc(77.125rem/2 - .875rem); }
    @media screen and (max-width: 1235px) {
      .category:nth-child(1) {
        -webkit-flex-basis: -webkit-calc(100vw/2 - .875rem - 3.125rem);
            -ms-flex-preferred-size: calc(100vw/2 - .875rem - 3.125rem);
                flex-basis: calc(100vw/2 - .875rem - 3.125rem); } }
    @media screen and (max-width: 500px) {
      .category:nth-child(1) {
        -webkit-flex-basis: 100vw;
            -ms-flex-preferred-size: 100vw;
                flex-basis: 100vw; } }
  .category:nth-child(2) {
    -webkit-box-flex: 20;
    -webkit-flex-grow: 20;
        -ms-flex-positive: 20;
            flex-grow: 20;
    -webkit-flex-basis: -webkit-calc(77.125rem/2 - .875rem);
        -ms-flex-preferred-size: calc(77.125rem/2 - .875rem);
            flex-basis: calc(77.125rem/2 - .875rem); }
    @media screen and (max-width: 1235px) {
      .category:nth-child(2) {
        -webkit-flex-basis: -webkit-calc(100vw/2 - .875rem - 3.125rem);
            -ms-flex-preferred-size: calc(100vw/2 - .875rem - 3.125rem);
                flex-basis: calc(100vw/2 - .875rem - 3.125rem); } }
    @media screen and (max-width: 500px) {
      .category:nth-child(2) {
        -webkit-flex-basis: 100vw;
            -ms-flex-preferred-size: 100vw;
                flex-basis: 100vw; } }
  .category:nth-child(3) {
    -webkit-box-flex: 26;
    -webkit-flex-grow: 26;
        -ms-flex-positive: 26;
            flex-grow: 26;
    -webkit-flex-basis: 48.75rem;
        -ms-flex-preferred-size: 48.75rem;
            flex-basis: 48.75rem; }
    @media screen and (max-width: 1235px) {
      .category:nth-child(3) {
        -webkit-flex-basis: -webkit-calc(65vw - .875rem - 3.125rem);
            -ms-flex-preferred-size: calc(65vw - .875rem - 3.125rem);
                flex-basis: calc(65vw - .875rem - 3.125rem); } }
    @media screen and (max-width: 500px) {
      .category:nth-child(3) {
        -webkit-flex-basis: 100vw;
            -ms-flex-preferred-size: 100vw;
                flex-basis: 100vw; } }
  .category:nth-child(4) {
    -webkit-box-flex: 14;
    -webkit-flex-grow: 14;
        -ms-flex-positive: 14;
            flex-grow: 14;
    -webkit-flex-basis: 26.25rem;
        -ms-flex-preferred-size: 26.25rem;
            flex-basis: 26.25rem; }
    @media screen and (max-width: 1235px) {
      .category:nth-child(4) {
        -webkit-flex-basis: -webkit-calc(35vw - .875rem - 3.125rem);
            -ms-flex-preferred-size: calc(35vw - .875rem - 3.125rem);
                flex-basis: calc(35vw - .875rem - 3.125rem); } }
    @media screen and (max-width: 500px) {
      .category:nth-child(4) {
        -webkit-flex-basis: 100vw;
            -ms-flex-preferred-size: 100vw;
                flex-basis: 100vw; } }
  .category:nth-child(5) {
    -webkit-box-flex: 15;
    -webkit-flex-grow: 15;
        -ms-flex-positive: 15;
            flex-grow: 15;
    -webkit-flex-basis: 28.125rem;
        -ms-flex-preferred-size: 28.125rem;
            flex-basis: 28.125rem; }
    @media screen and (max-width: 1235px) {
      .category:nth-child(5) {
        -webkit-flex-basis: -webkit-calc(33.3vw - .875rem - 3.125rem);
            -ms-flex-preferred-size: calc(33.3vw - .875rem - 3.125rem);
                flex-basis: calc(33.3vw - .875rem - 3.125rem); } }
    @media screen and (max-width: 500px) {
      .category:nth-child(5) {
        -webkit-flex-basis: 100vw;
            -ms-flex-preferred-size: 100vw;
                flex-basis: 100vw; } }
  .category:nth-child(6) {
    -webkit-box-flex: 30;
    -webkit-flex-grow: 30;
        -ms-flex-positive: 30;
            flex-grow: 30;
    -webkit-flex-basis: 46.875rem;
        -ms-flex-preferred-size: 46.875rem;
            flex-basis: 46.875rem; }
    @media screen and (max-width: 1235px) {
      .category:nth-child(6) {
        -webkit-flex-basis: -webkit-calc(66.6vw - .875rem - 3.125rem);
            -ms-flex-preferred-size: calc(66.6vw - .875rem - 3.125rem);
                flex-basis: calc(66.6vw - .875rem - 3.125rem); } }
    @media screen and (max-width: 500px) {
      .category:nth-child(6) {
        -webkit-flex-basis: 100vw;
            -ms-flex-preferred-size: 100vw;
                flex-basis: 100vw; } }

.categories-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: -.875rem -.875rem; }
  @media screen and (max-width: 960px) {
    .categories-wrapper {
      margin: -.875rem 0; } }
  .categories-wrapper a {
    display: block; }

.category-name {
  letter-spacing: 6px;
  text-transform: uppercase;
  font: 600 2.111rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #fff;
  text-align: center;
  text-shadow: 1px 3px 0 #141518; }
  @media screen and (max-width: 960px) {
    .category-name {
      font-size: 1.25rem;
      text-shadow: 1px 3px 0px #000; } }

.instagram-photo-container {
  padding: 0 	.8125rem; }
  @media screen and (max-width: 960px) {
    .instagram-photo-container {
      padding: 0 	.465rem; } }

.photo {
  position: relative;
  background: no-repeat 50% 50%;
  -webkit-background-size: cover;
          background-size: cover; }
  .photo:hover .hidden-block {
    display: block; }

.instagram-photo {
  height: 14.125rem; }
  @media screen and (max-width: 960px) {
    .instagram-photo {
      height: 8.4375rem; } }

.hidden-block {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  padding-top: 30%;
  top: 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  font: 600 1.504rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #fff; }
  .hidden-block .icon-favorite {
    font-size: 2rem; }

.faces-photo-container {
  padding: 0 	.9375rem; }
  @media screen and (max-width: 960px) {
    .faces-photo-container {
      padding: 0 	.5625rem; } }

.faces-photo {
  height: 17.875rem; }
  @media screen and (max-width: 960px) {
    .faces-photo {
      height: 10.625rem; } }

.feedback-section {
  padding-bottom: 3.4125rem; }
  .feedback-section form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    text-transform: uppercase;
    font: 600 1.21rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    color: #fff; }
    @media screen and (max-width: 960px) {
      .feedback-section form {
        font-size: 0.938rem; } }
    @media screen and (max-width: 660px) {
      .feedback-section form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; } }
    .feedback-section form span {
      letter-spacing: 3px;
      line-height: 2.8;
      background-color: #000;
      padding: 0 2.5rem;
      position: relative;
      margin-right: 1.625rem; }
      @media screen and (max-width: 960px) {
        .feedback-section form span {
          line-height: 2.3;
          padding: 0 .8rem;
          font-size: 0.875rem; } }
      @media screen and (max-width: 660px) {
        .feedback-section form span {
          margin: 0 0 0.3125rem 0;
          font-size: 1.21rem; } }
      .feedback-section form span:after {
        content: '';
        border: 27px solid transparent;
        border-left: 16px solid #000;
        position: absolute;
        right: -2.6875rem; }
        @media screen and (max-width: 960px) {
          .feedback-section form span:after {
            border: 16px solid transparent;
            border-left: 12px solid #000;
            position: absolute;
            right: -1.72rem;
            line-height: 2.3; } }
        @media screen and (max-width: 660px) {
          .feedback-section form span:after {
            border: none; } }
    .feedback-section form input {
      -webkit-box-flex: 1;
      -webkit-flex: 1;
          -ms-flex: 1;
              flex: 1;
      border: 2px solid #d0d0d0;
      font: 400 1.21rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
      color: #393939;
      padding: 0 .5rem; }
      @media screen and (max-width: 960px) {
        .feedback-section form input {
          -webkit-box-flex: 0;
          -webkit-flex: 0;
              -ms-flex: 0;
                  flex: 0;
          font-size: 0.875rem;
          -webkit-flex-basis: 14.125rem;
              -ms-flex-preferred-size: 14.125rem;
                  flex-basis: 14.125rem;
          line-height: 2; } }
      @media screen and (max-width: 660px) {
        .feedback-section form input {
          -webkit-flex-basis: 0;
              -ms-flex-preferred-size: 0;
                  flex-basis: 0;
          margin: 0 0 0.3125rem 0;
          font-size: 1.21rem; } }
    .feedback-section form ::-webkit-input-placeholder {
      text-transform: uppercase;
      font: 400 1.21rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
      color: #393939;
      text-align: center; }
    .feedback-section form ::-moz-placeholder {
      text-transform: uppercase;
      font: 400 1.21rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
      color: #393939;
      text-align: center; }
    .feedback-section form ::-ms-input-placeholder {
      text-transform: uppercase;
      font: 400 1.21rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
      color: #393939;
      text-align: center; }
    .feedback-section form ::placeholder {
      text-transform: uppercase;
      font: 400 1.21rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
      color: #393939;
      text-align: center; }
      @media screen and (max-width: 960px) {
        .feedback-section form ::-webkit-input-placeholder {
          font-size: 0.875rem; }
        .feedback-section form ::-moz-placeholder {
          font-size: 0.875rem; }
        .feedback-section form ::-ms-input-placeholder {
          font-size: 0.875rem; }
        .feedback-section form ::placeholder {
          font-size: 0.875rem; } }
      @media screen and (max-width: 660px) {
        .feedback-section form ::-webkit-input-placeholder {
          font-size: 1.21rem; }
        .feedback-section form ::-moz-placeholder {
          font-size: 1.21rem; }
        .feedback-section form ::-ms-input-placeholder {
          font-size: 1.21rem; }
        .feedback-section form ::placeholder {
          font-size: 1.21rem; } }
    .feedback-section form button {
      padding: 0 2.4375rem 0 3.375rem;
      text-transform: uppercase;
      font: 600 1.21rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
      color: #393939;
      -webkit-box-shadow: 2px 3px 0px 0px rgba(20, 21, 24, 0.75);
              box-shadow: 2px 3px 0px 0px rgba(20, 21, 24, 0.75); }
      @media screen and (max-width: 960px) {
        .feedback-section form button {
          padding: 0 1.5rem 0 1.6875rem;
          font-size: 0.875rem; } }
      @media screen and (max-width: 660px) {
        .feedback-section form button {
          font-size: 1.21rem;
          line-height: 2.2; } }
  @media screen and (max-width: 540px) {
    .feedback-section {
      padding: 0 .875rem 3.25rem; } }

.name-input {
  margin-right: 0.3125rem; }

.email-input {
  margin-right: 0.875rem; }

footer {
  background-color: #000; }
  footer img {
    display: none;
    margin: 0 auto; }
  footer .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media screen and (max-width: 540px) {
      footer .container {
        display: none; } }
  @media screen and (max-width: 540px) {
    footer {
      background-color: #f1f1f1;
      padding: 1rem; }
      footer img {
        display: block; } }

.links-list li {
  display: inline-block;
  margin-right: 2rem;
  padding: 0.6875rem 0 0.9375rem; }
  .links-list li a {
    font: 400 0.962rem "Rajdhani", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    text-transform: uppercase;
    color: #fff; }
  .links-list li:last-child {
    margin-right: 0; }

.socials-list .icon-black:before {
  color: #fff; }

.slick-list .product-card-wrapper {
  opacity: 1 !important; }

.slick-list .slick-track .product-card-wrapper {
  opacity: .3; }
